Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 234934 - BR Affix::Infix2Postfix and Image::Math::Constrain for better test coverage
Summary: BR Affix::Infix2Postfix and Image::Math::Constrain for better test coverage
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: perl-Imager
Version: rawhide
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Steven Pritchard
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: 234939 234940
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-04-02 22:00 UTC by Steven Pritchard
Modified: 2007-11-30 22:12 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-05-19 01:00:46 UTC


Attachments (Terms of Use)

Description Steven Pritchard 2007-04-02 22:00:34 UTC
t/t40scale........ok
        3/223 skipped: optional module Image::Math::Constrain not installed
t/t55trans........ok
        4/5 skipped: # warning transform: expr given and Affix::Infix2Postfix 
is not avaliable.

Comment 1 Steven Pritchard 2007-05-19 01:00:46 UTC
Added in perl-Imager 0.58-1.


Note You need to log in before you can comment on or make changes to this bug.